View Single Post
Old 07-08-2019, 06:13 PM   #2619
DerMetzgermeister
Human being with feelings
 
DerMetzgermeister's Avatar
 
Join Date: Feb 2008
Posts: 1,402
Default

Quote:
Originally Posted by nofish View Post
From a quick look here and here it seems this one:



I don't think the SWS v1.x versions are publicly available for download anymore though.
This is what throws me off:

"v2.2.0 #1 (February 13, 2012)
Lots of changes from 2.1 -> 2.2. .......
....

Fixed support for REAPER 3.x"

but version 2.2.0 #1 is not in the download directory, and if I install the previous version which is 2.0.1 #28 when booting Reaper it warns me that my Reaper version is less than 3.74 and is incompatible, and the following version which is 2.2.0 #3 tells me that I have to have Reaper version 4.2 or higher!
__________________
"Everybody here is going to eventually die with hard drives full of half finished relics." viscofisy
DerMetzgermeister is offline   Reply With Quote